## android-platform-system-tools-hidl 9.0.0+r45

=== debian/changelog ===
android-platform-system-tools-hidl (9.0.0+r45-1) unstable; urgency=medium

  * Initial release. (Closes: #935147)

 -- Katerina <ykaterina0319@gmail.com>  Mon, 05 Aug 2019 13:10:12 +0300
