=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export OUT_DIR = debian/out
export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/android -I. -I$(OUT_DIR)
export DEB_LDFLAGS_MAINT_APPEND = -fPIC

$(OUT_DIR)/hidl-gen: debian/hidl-gen.mk
	dh_auto_build --buildsystem=makefile -- --file $<

%:
	dh $@

override_dh_auto_build: $(OUT_DIR)/hidl-gen
