## android-platform-system-tools-hidl 10.0.0%2Br36

=== debian/watch ===
version=4
opts="pagemangle=s%\">android-%\.tar\.gz\">android-%g;s%/\+/refs/tags/%/+archive/%g, \
      uversionmangle=s%\.(\d+)\.\.tar\.gz%\+r$1%, \
      filenamemangle=s%[\w\/]+\+archive\/android-%@PACKAGE@-%, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
      repacksuffix=+dfsg,\
      repack,compression=xz" \
https://android.googlesource.com/platform/system/tools/hidl/+refs \
    [\w\/]+\+archive\/android-([0-9\.]+)_r(\d+|\d+\.\d+|\w)(\.tar\.gz)
