## android-platform-system-tools-hidl 10.0.0+r36

=== debian/changelog ===
android-platform-system-tools-hidl (10.0.0+r36-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fix_ftbfs_gcc-13.patch: New. Fix FTBFS with gcc-13.
    Thanks to Adrian Bunk (Closes: #1037574).

 -- Marcos Talau <talau@debian.org>  Sun, 10 Sep 2023 14:10:48 +0530

android-platform-system-tools-hidl (10.0.0+r36-3) unstable; urgency=medium

  * Team upload.
  * Drop unused build dependency (Closes: #1011934)
  * Workaround dwz bug #1016936

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Oct 2022 19:39:15 +0200

android-platform-system-tools-hidl (10.0.0+r36-2) unstable; urgency=medium

  * fix build on armel

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 04 Jan 2021 09:53:47 +0100

android-platform-system-tools-hidl (10.0.0+r36-1) unstable; urgency=medium

  * Team Upload

  [ Hans-Christoph Steiner ]
  * add debian/gitlab-ci.yml

  [ Griffin98 ]
  * New upstream version 10.0.0+r32
  * Update hidl-gen dependency

  [ Andrej Shadura ]
  * New upstream version 10.0.0+r36

  [ Samyak Jain ]
  * New upstream version 10.0.0+r39
  * Corrects d/watch for repacking (drops unnecessary uupdate)
  * Adds .clang-format to Files-Excluded
  * Adds metadata in d/upstream
  * Bumps standard version to 4.5.0 (No changes Required)
  * Use of debhelper-compat (=13)
  * Updatess hidl-gen.mk to correct dependency
  * Correct patches to resolve FTBFS Bug (Closes: #959904)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 03 Jan 2021 23:30:36 +0100
