=== debian/control ===
Source: android-platform-system-tools-hidl
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Katerina <ykaterina0319@gmail.com>
Build-Depends: android-libbase-dev (>= 1:10.0.0+r36~),
               android-libboringssl-dev (>= 10.0.0+r36~),
               android-liblog-dev (>= 1:10.0.0+r36~),
               android-libutils-dev (>= 1:10.0.0+r36~),
               bison,
               clang,
               debhelper-compat (=13),
               dh-exec,
               flex,
Standards-Version: 4.5.0
Homepage: https://android.googlesource.com/platform/system/tools/hidl
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-system-tools-hidl.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-system-tools-hidl
Rules-Requires-Root: no

Package: hidl-gen
Architecture: amd64 i386 armel armhf arm64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Compiler for the HIDL
 HAL interface definition language or HIDL is an interface description language
 (IDL) to specify the interface between a HAL and its users. It allows
 specifying types and method calls, collected into interfaces and packages.
 More broadly, HIDL is a system for communicating between codebases that may be
 compiled independently.
 .
 https://source.android.com/devices/architecture/hidl/
