=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export OUT_DIR = debian/out
# fails with "Unknown debugging section .debug_addr"
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1016936
# can be removed once dwz is fixed
export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG -UDEBUG -I/usr/include/android -I. -I$(OUT_DIR) -gdwarf-4
export DEB_CXXFLAGS_MAINT_APPEND = -fPIC
export DEB_LDFLAGS_MAINT_APPEND = -fPIC

export CC=clang
export CXX=clang++

$(OUT_DIR)/hidl-gen: debian/hidl-gen.mk
	dh_auto_build --buildsystem=makefile -- --file $<

%:
	dh $@

override_dh_auto_build: $(OUT_DIR)/hidl-gen
